Subject: LSM chat and lead
From: Ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Wed, 25 Jan 2017 10:24:20 +0530 (IST)

Hello Subir, 

This customer says to have contacted us few times and no one contacted him. I am not able to find his chat history. Can you please check if you can forward to Saurabh sir somehow? 

Name: jimmin 
Email: [email-masked] 
Phone# +82 070 7125 5115 

You are now chatting with Anthony. 
9:52am 
Anthony 
9:46am 
Hello, welcome to our Live Chat, how may I assist you today? 
jimmin 
9:52am 
Hi, 
9:53am 
I have spoke to livesalesman agents several times before 
can you tell me an email adress of some one I can talk about the cost estimation? 
Anthony 
9:50am 
Unfortunately, we do not have the email address support. However, I can definitely have some call you or skype you as soon as possible. 
can you please share me your email address and your skype ID? 
jimmin 
10:00am 
if you don't have email then wher do I send RFQ file? 
Anthony 
9:56am 
Once our sales manager will contact you, I am sure he will give you his personal email address for you to send the file 
jimmin 
10:02am 
it would be nice if i can commnunitate with some one I can disccuss the cost and quotations 
sounds good. can I talk to sales manager? 
Anthony 
9:57am 
I can definitely understand, however, rest assure your details has already been escalated to our relevant team. 
its just that our sales manager is currently out of country, hence response got little delay. We can forward to him to see if he can contact you by today 
jimmin 
10:04am 
Ok..did I talked with you before? :) 
Anthony 
9:59am 
I see you speak with one of our agent previously/ So for me to pass the message from my end, I will need your email address and skype ID 
jimmin 
10:06am 
I do not have skype id now I have to make on. and my email is [email-masked] 
Anthony 
10:00am 
ok. can you share me your contact number as well ? 
jimmin 
10:06am 
also I do not think I can use skype now due to the online security wall or some sort 
Anthony 
10:01am 
sure, no worries 
jimmin 
10:08am 
office phone im using is call only so i dont think you can reach me directly. it is +82 070 7125 5115 
10:09am 
may be an call operater might answer. I havent used international calls so im not sure ;( 
Anthony 
10:03am 
okay. I will try my best to have our sales manager to get in touch with you as soon as possible 
jimmin 
10:09am 
great. thank you so much 
Anthony 
10:04am 
You are welcome 
Is there anything else I can help you with today? 
jimmin 
10:10am 
not at the moment. thank you 
Anthony 
10:04am 
Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 
jimmin 
10:11am 
all right. have a good one 

With Regards, 
MRSingh 

__________________________________________________________________________________________